Subject: Problems with pico & HPUX & big xterms

From: Kenny Wickstrom <[email-masked]>
Date: Tue, 30 Aug 1994 10:58:02 -0500 (CDT)

Like everyone else, I think that Pine 3.90 is wonderful.  I use it on 
SunOS 4.1.3, HPUX 8.0 and soon on Linux.

Everything seems to work fine on both the Sun and HP.  However, on the HP 
if I have an xterm with 40 rows and 80 columns and try to Compose a 
message, pico only opens a window 24x80.  The help lines appear on lines 
23 and 24.  If I cancel, the cancel line it about on line 22 (I think).  
This is not a problem on the Sun.

When viewing message, the window size is recognized without a problem,
using the entire with to display the current message.  The index,
configure, and address book screens also use the entire window. 

I am using the same source (..tar.gz) for both.  The compiler on both is 
the default when you specify 'build sun' or 'build hpp'.  

If you have an suggestions, please let me know.
---------------------------------------------------------------------------
|/     |  |
|\enny |/\|ickstrom ([email-masked])
========                        
   //    ___   \\___   ==\\     ||         \\__    ___   1405 Lake Cook Rd.
   //   // \\  ||---\   _||    _||  \\  // ||--\\ // \\  Deerfield, IL 60015
   //   =====  ||     // ||  // ||   \\//  ||  || =====  (708)940-9000
   //   \\___  ||     \\_/\_ \\_/\_   //   ||  || \\___  (708)940-0344(FAX)
   Telecommunications Division       //
                                   _//